/home/p7mj/pico/lora_node/_deps/picotool-subbuild/CMakeFiles/picotool-populate.dir
/home/p7mj/pico/lora_node/_deps/picotool-subbuild/CMakeFiles/edit_cache.dir
/home/p7mj/pico/lora_node/_deps/picotool-subbuild/CMakeFiles/rebuild_cache.dir
